.cnblogs_code pre {
font-family: Courier New!important;
font-size: 17px!important;
word-wrap: break-word;
white-space: pre-wrap;
}

.cnblogs_code span {
font-family: Courier New!important;
font-size: 17px!important;
line-height: 1.5!important;
}

#home {
margin: 0 auto;
width: 1330px;
}

#main {
min-width: 1330px;
text-align: left;
clear: both;
background: #fff;
}

#mainContent {
min-height: 200px;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
overflow: hidden;
word-break: break-all;
float: left;
width: 1100px;
background: #fff;
}

#sideBar {
min-height: 200px;
padding: 0 5px 0 5px;
margin-left: 700px;
-o-text-overflow: ellipsis;
text-overflow: ellipsis;
overflow: hidden;
word-break: break-all;
_margin-left: 0;
_width: 300px;
padding-bottom: 20px;
}

.dayTitle {
color: #666;
font-weight: bold;
line-height: 1.5em;
font-size: 150%;
margin-top: 3px;
margin-bottom: 10px;
float: right;
position: relative;
top: 40px;
}

.postTitle {
font-size: 18px;
font-weight: bold;
padding: 0 100px 10px 20px;
border-bottom: 1px solid #e0e0e0;
line-height: 1.5em;
clear: both;
border-left: 5px solid #1fa6e6;
}

#blogTitle h1 {
font-size: 200%;
font-weight: bold;
line-height: 1.5em;
margin-left: 1em;
margin-top: 10px;
width: 50%;
float: left;
display: inline;
letter-spacing: 1px;
}

#topics .postTitle {
font-size: 150%;
font-weight: bold;
border-bottom: 1px solid #999;
line-height: 1.5em;
padding-left: 5px;
}


	/** MarkDown样式调整 */
	.cnblogs-markdown .hljs{
	    font-size: 16px!important;
	    line-height: 2!important;
	    padding: 15px!important;
	}
	.cnblogs-markdown code{
		background:rgb(238,240,244) none !important;
		border:0px !important;
		color: rgb(73,59,92) !important;
		font-size: 16px!important;
	}
	.cnblogs-markdown h2{
		font-weight: 500;
		margin: 20px 0;
	}
	.cnblogs-markdown h2:before{
		content: "#";
		color: #eb5055;
		position: relative;
		top: 0;
		left: -12px;
	}
	#cnblogs_post_body h2{
		font-weight: 500;
		margin: 20px 0;
	}
	#cnblogs_post_body h3{
		font-size: 16px;
	    font-weight: bold;
	    line-height: 1.5;
	    margin: 10px 0;
	}
	.cnblogs-markdown h3:before{
		content: "##";
		color: #2175bc;
		position: relative;
		top: 0;
		left: -8px;
	}
	.postBody blockquote, .postCon blockquote{
		background-image: none;
		border-left: 5px solid #DDDFE4;
		background-color: #EEF0F4;
		width: 100%;
		padding: 6px 0 6px 25px;
	}